# LANGUAGE (xx_XX) taglines Translation (SquirrelMail plugin)
# Copyright (c) 1999-2026 The SquirrelMail Project Team
# This file is distributed under the same license as the SquirrelMail package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
# $Id: taglines.pot 15047 2026-01-15 11:07:37Z pdontthink $
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: taglines 0.4\n"
"POT-Creation-Date: 2004-07-25 05:58-0700\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <squirrelmail-i18n@lists.sourceforge.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"

#: functions.php:34
msgid "Append Random Phrase to Messages"
msgstr ""

#: functions.php:71
msgid "Append Random Phrase"
msgstr ""

